body{font-family: 'Roboto', sans-serif!important;-webkit-animation: fadein 1.5s;animation: fadein 1.5s; /* Fading effect takes 1 second */ -webkit-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; background-image:url("/ci/images/myipstar/login-bg-ipstar.jpg");}

/* Go from zero to full opacity 
@-webkit-keyframes fadein {
  from {opacity: 0;margin-top: -20px;}
  to {opacity: 1;margin-top: 0px;}
}
@keyframes fadein {
  from {opacity: 0;margin-top: -20px;}
  to {opacity: 1;margin-top: 0px;}
}
*/

.login-content_head td div > a {}
.login-content_head td div a img{width: 580px;height:auto; display: block; float: left; margin-left: 10px;}
.headmenu_table tr:nth-child(1){background: #3a2987!important;background-image:none!important;padding:8px 10px 7px 10px!important;margin:10px 0 10px 0!important;display: block!important;}
.headmenu_table  tbody{display:block}

.headmenu{background: #3a2987!important;padding: 0px 10px!important;}
.headmenu_contact{background:white!important}
.headmenu img {display:none!important}

.login-change {}


.headmenu a{text-decoration:none!important;font-size: 13px;font-weight: 100;}
.headmenu a:hover{color:white!important}

.login-content_head td div a img{margin-top: 15px;}
.dropdown:hover .dropbtn{background-color: #3a2987!important}
.dropdown:hover .dropdown-content a{background-color: white!important;border-radius: 0;box-shadow: 0px 0px 1px #e8e8e8;padding: 10px;color: #1f1f1f!important;font-weight: 200;;}

.headmenu_contact img{display:none!important}
.login-content{padding-top: 20px;display: inline-block;}
.login-content tbody{width: 100%; display: block;}
.login-content td p strong{text-align: center!important;display: block!important;font-size: 25px!important;color: #252525!important; margin-bottom: -17px!important;}
.login-content td p{text-align: center!important;margin-bottom: 10px!important;}
.login-content tr:nth-child(1){display:none}
.login-content tr:nth-child(2){width:100%!important;display:block}
.login-content tr:nth-child(2) td{width: 100%; display: inline;}

/*LOGIN FORM*/
.login-content tr:nth-child(2) td table{background: #ffffff!important;margin: 10px 0 -10px 0;}
.login-content tr:nth-child(2) td table tr:nth-child(1){display:none!important}
.login-content tr:nth-child(2) td table tr{display:block!important;float:left!important}
.login-content tr:nth-child(2) td table tr td{border:none!important;display:block;}
.login-content tr:nth-child(2) td table tr:nth-child(1){}
.login-content tr:nth-child(2) td table tr:nth-child(2){float: left;  width: 100%!important;   text-align: center;}

.login-content ul li:before {content: '✓'!important;margin-right: 7px!important; font-size: 10px!important; font-weight: bold!important;color: #81ca44!important;}
.login-content ul {display:none!important}
.login-content ul li{list-style-type:none!important;width:33%;float:left;}

.login-content .ct_table_header{font-size:20px!important;}
.login-content .ct_table_header b{font-weight:bold!important}
.login-content  tr:nth-child(2) td table tr:nth-child(3),
.login-content  tr:nth-child(2) td table tr:nth-child(4),
.login-content  tr:nth-child(2) td table tr:nth-child(5){width:100%!important;}
.login-content  tr:nth-child(2) td table tr:nth-child(3) td.ct_table_td:nth-child(1) b{font-size: 15px!important;text-align: center!important;display: block!important; font-weight: 200!important;margin: 15px 0;}
.login-content  tr:nth-child(2) td table tr:nth-child(3) td.ct_table_td:nth-child(2),
.login-content  tr:nth-child(2) td table tr:nth-child(4) td.ct_table_td:nth-child(1) {border: none!important;display: block!important;text-align: center!important;;font-size: 13px;color: #343333;}

.login-content  tr:nth-child(2) td table tr:nth-child(5) td.ct_table_td:nth-child(1){}
.login-content  tr:nth-child(2) td table tr:nth-child(5) td.ct_table_td:nth-child(1){margin-top: 5px;float: left;width: 100px;font-size: 13px!important; width: 100px; display: inline-block; text-align: right;}
.login-content  tr:nth-child(2) td table tr:nth-child(5) td.ct_table_td:nth-child(2){float: left;width: 356px;font-size: 11px !important; color: #343333;}

.login-content  tr:nth-child(2) td table tr:nth-child(5){margin-top:10px!important}
.login-content  tr:nth-child(2) td table tr:nth-child(6){margin-bottom:10px!important}

.login-content  tr:nth-child(2) td table tr:nth-child(6) td.ct_table_td:nth-child(2) input,
.login-content  tr:nth-child(2) td table tr:nth-child(5) td.ct_table_td:nth-child(2) input{width: 230px;margin-right: 4px;padding: 8px!important; border: 1px solid #e3e3e3!important; background: #f7f7f7!important; border-radius: 1px!important;}

.login-content  tr:nth-child(2) td table tr:nth-child(6) td.ct_table_td:nth-child(1){margin-top: 5px;float: left;width: 100px;font-size: 13px!important; width: 100px; display: inline-block; text-align: right;}
.login-content  tr:nth-child(2) td table tr:nth-child(6) td.ct_table_td:nth-child(2){float: left;width: 356px;font-size: 11px !important; color: #343333;}

.login-content  tr:nth-child(2) td table tr:nth-child(7),
.login-content  tr:nth-child(2) td table tr:nth-child(8){width:100%}

.login-content  tr:nth-child(2) td table tr:nth-child(7) td input{transition: all .5s ease; width: 150px; background: #3c3388; border: none; color: white; font-size: 15px; font-weight: 200;  padding:10px;    cursor: pointer;    text-transform: uppercase;}
.login-content  tr:nth-child(2) td table tr:nth-child(7) td input:nth-child(1){ margin-right: 5px;}
.login-content  tr:nth-child(2) td table tr:nth-child(7) td input:nth-child(2){background:#706d7c;margin-left: 5px;}
.login-content  tr:nth-child(2) td table tr:nth-child(7) td input:hover{background:#271967}
.login-content  tr:nth-child(2) td table tr:nth-child(8) td{text-align:center!important;margin-top:10px}



/*******************/
.login-content_footer{overflow:hidden}
.login-content_footer > tbody{border-radius: 0 0px 5px 5px;border-bottom: 10px solid #3c3388;}

.footer_table {border-top:none!important;margin: 0!important}
.footer_table td:nth-child(1),
.footer_table td:nth-child(2){display:none!important}
.footer_table td:nth-child(3),
.footer_table td:nth-child(4){width: 100%;display: block;text-align: center;}
.footer_table td:nth-child(4) > img:nth-child(1){display:none!important}
.footer_table td:nth-child(4){margin:15px 0}
.footer_table td:nth-child(4) a img{width:100px}







